.card {
  font-size: 15px;
  float: left;
  width: 315px;
  height: 310px;
  padding: 0px;
  margin: 20px;
  background-color: white;
  cursor: pointer;
  border-radius: 8px;
}
.side {
  border-top: 1px solid rgba(0, 0, 0, 0.12);
  margin: 0;
  margin-bottom: 0px;
}
.header-image {
  // background-color: brown;
  height: 125px;
  width: 100%;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  margin: 0px;
}

.in-card {
  padding: 15px 10px 10px 37px;
  margin: auto;
}
.delete {
  background: url(../../../assets/img/icons/icon-delete.png);
  height: 35px;
  width: 35px;
  float: right;
  margin-right: 10px;
}
.edit {
  background: url(../../../assets/img/icons/icon-edits.png);
  height: 35px;
  width: 35px;
  float: right;
  margin-right: 6px;
}

.chart {
  background: url(../../../assets/img/icons/icon-chart.png);
  height: 30px;
  width: 35px;
  float: right;
  margin-right: 6px;
}
.store {
  background: url(../../../assets/img/icons/icon-store.png);
  height: 30px;
  width: 35px;
  float: right;
  margin-right: 6px;
}
.restore {
  background: url(../../../assets/img/icons/icon-restore.png);
  height: 35px;
  width: 35px;
  float: right;
  margin-right: 6px;
  color: #909090;
}

.delete:hover {
  opacity: 0.6;
}
.edit:hover {
  opacity: 0.6;
}

.chart:hover {
  opacity: 0.6;
}
.store:hover {
  opacity: 0.6;
}
.restore:hover {
  opacity: 0.6;
}
.container {
  position: relative;
  text-align: center;
  color: white;
}
.top-left {
  position: absolute;
  top: 30px;
  left: 16px;
}
p {
  width: 270px;
  font-family: 'Kanit', sans-serif;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.hint {
  visibility: hidden;
  position: relative;
  top: -20px;
  left: 5px;
  color: rgb(0, 0, 0);
  font-size: small;
}
.delete:hover .hint {
  visibility: visible;
  opacity: 0.9;
}
.edit:hover .hint {
  visibility: visible;
  opacity: 0.9;
}
.chart:hover .hint {
  visibility: visible;
  opacity: 0.9;
}
.store:hover .hint {
  visibility: visible;
  opacity: 0.9;
}
.restore:hover .hint {
  visibility: visible;
  opacity: 0.9;
}

.card:hover .header-image {
  opacity: 0.6;
}
.card:hover {
  box-shadow: 5px 5px #1f1d1d1e;
}
p:lang(title) {
  font-size: 19px;
  margin-top: 10px;
  left: 16px;
  text-align: left;
}
p:lang(des) {
  font-size: 15px;
  margin-top: 10px;
  left: 16px;
  text-align: left;
}
p:lang(top) {
  font-size: 19px;
  margin-top: 10px;
}
p:lang(bottom) {
  font-size: 19px;
  margin-bottom: 10px;
}
